a {
    color: #0B539B;
}

a:focus
, a:hover {
    color: #0B539B;
    text-decoration: underline;
}

body {
    background: url(../images/background-body.jpg) no-repeat top center #2a4980 fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 14px;
    line-height: 1.5em;
}

/*********** BoF - Header ***********/
.header .quick-access { 
    background: #0B539B;
}

.header .links li a {
    font-size: 14px;
}

.header-buttons {
    border-left: 1px solid #000;
}

.header-button.currency-list > a, .header-button.lang-list > a {
    background: #0B539B;
}

.header .links li a:hover  {
    background: #043464;
}

.header .links li a {
    padding: 0 8px;
}

.header .header-block:before {
    color: #043464;
}

.links-2 { display: none; }

.block-cart-header .summary, .block-cart-header .empty, .block-cart-header .summary strong {
    background-color: #043464 !important;
}

.block-cart-header .summary:hover,
.block-cart-header .empty:hover {
    background-color: transparent !important;
    color: #043464;
}

.header-button {
    min-width: 180px;
}

.header-button ul li a {
    font-size: 15px;
}

.header-button.currency-list > a, .header-button.lang-list > a {
    font-size: 16px;
}

.ps-static .top-icon-menu > div:hover, .top-icon-menu > div.active {
    color: #043464;
}




.sf-menu ul li a, .sf-menu li li a{
    /*padding: 15px 15px;
    border-bottom: 1px solid #ccc;*/
}

.sf-menu ul ul {
    width: 280px;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 100%;
}


ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 100%;
}

/*********** EoF - Header ***********/





/*********** BoF - Slider ***********/
.camera_wrap .camera_pag .camera_pag_ul li:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
    color: #000;
}

.camera_wrap {
    background: #0B539B;
}

.banners a div {
    background: #0B539B;
}

.banners a span {
    background: #0B539B;
}

.banners .banner {
    border: 1px solid #e3e3e3;
    overflow-x: hidden;
}

/*********** EoF - Slider ***********/





/**************  BoF - Content ****************/
.account-login .registered-users h2, .account-login .new-users h2 
, .fieldset .legend
, .my-account .box .box-title h3 {
    color: #000;
    font-weight: bold;
}

button.button > span, .page-sitemap .links a {
    background: #0B539B;
}

.pager .pages .current {
    color: #000;
    text-decoration: underline;
}

.block-cart-header:before {
    background: url("../images/icon-cart.png") no-repeat;
}

button.button > span, .page-sitemap .links a {
    text-transform: lowercase;
    font-size: 14px;
}

#back-top span:before {
    color: #fff;
    border-radius: 0px;
}

.block-layered-nav dd li {
    color: #000;
}

.opc .step-title .number {
    background: #0B539B;
}

.opc .active .step-title {
    background: #0B539B;
}

.pager .pages li {
    font-size: 14px;
}

.col-main h2{
    line-height: 1.5em;
    margin: 1em 0;
}

.std ol, .std dl, .std p, .std address, .std blockquote {
    line-height: 1.5em;
    margin: 1.5em 0;
}
/**************  EoF - Content ****************/





/************** BoF - Footer ***************/
.footer {
    padding-bottom: 0;
}

.footer h4 {
    color: #0B539B;
}

.footer ul li a {
    color: #0B539B;
}

.footer-container {
    margin-bottom: 30px;
}

.footer-row {
    background: none;
    color: #0B539B;
}

.footer-row a{
    color: #0B539B;
}
/************** EoF - Footer ***************/
